# Paquete base del modulo de aplicacion
com.bbva.jee.arq.spring.core.aplicacion.paquetebase.modulo = com.bbva.msop_pvo.enrutadorv9

# Modulo de aplicacion
com.bbva.jee.arq.spring.core.aplicacion.modulo = enrutadorv9

# Pais de la aplicacion
com.bbva.jee.arq.spring.core.aplicacion.pais = multipais

# Version del modulo de aplicacion
com.bbva.jee.arq.spring.core.aplicacion.version.modulo = 01

# Ruta de la aplicacion
com.bbva.jee.arq.spring.core.aplicacion.ruta = /msop_pvo/online/multipais/web/cfg/entorno/

# Ruta del fichero de arquitectura
com.bbva.jee.arq.spring.core.fichero = msop_pvo1.cfg

# Canal de la aplicacion
com.bbva.jee.arq.spring.core.aplicacion.canal = web

# Nombre del modulo de aplicacion
com.bbva.jee.arq.spring.core.aplicacion.nombre.modulo = msop_pvo_mult_web_enrutadorv9_05

# Nombre de la aplicacion
com.bbva.jee.arq.spring.core.aplicacion.nombre = msop_pvo

# Ruta de arquitectura
com.bbva.jee.arq.spring.core.ruta = /multiaplicacion/online/es/web/cfg/

# Version de la aplicacion
com.bbva.jee.arq.spring.core.aplicacion.version = 01

# Paquete Base de la aplicacion
com.bbva.jee.arq.spring.core.aplicacion.paquetebase = com.bbva.msop_pvo

# Ruta de los properties de aplicacion
com.bbva.jee.arq.spring.core.aplicacion.properties = _msop_pvo_enrutadorv9_05

# Version de Arquitectura Spring
com.bbva.jee.arq.spring.core.arqspring.version = 20.2.2

# Tipo del modulo de aplicacion
com.bbva.jee.arq.spring.core.aplicacion.configuracion = FRONT

# Contador modulo de aplicacion
com.bbva.jee.arq.spring.core.aplicacion.contador.modulo = 05

